<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<real>1.000000e+00</real>
	</dict>
	<key>ColumnAlign</key>
	<integer>1</integer>
	<key>ColumnSpacing</key>
	<real>3.600000e+01</real>
	<key>GraphDocumentVersion</key>
	<integer>2</integer>
	<key>GraphicsList</key>
	<array>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{21, 593}, {66, 18}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>YES</string>
					<key>ID</key>
					<integer>61</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Personne}</string>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>62</integer>
					<key>Points</key>
					<array>
						<string>{54, 549}</string>
						<string>{36, 549}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>63</integer>
					<key>Points</key>
					<array>
						<string>{54, 549}</string>
						<string>{72, 549}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>64</integer>
					<key>Points</key>
					<array>
						<string>{54, 567}</string>
						<string>{63, 594}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>65</integer>
					<key>Points</key>
					<array>
						<string>{54, 567}</string>
						<string>{45, 594}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>AllowConnections</key>
					<string>NO</string>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>66</integer>
					<key>Points</key>
					<array>
						<string>{54, 540}</string>
						<string>{54, 567}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{45, 522}, {18, 18}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>67</integer>
					<key>Shape</key>
					<string>Circle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<real>1.000000e+00</real>
								<key>g</key>
								<real>1.000000e+00</real>
								<key>r</key>
								<real>1.000000e+00</real>
							</dict>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>60</integer>
		</dict>
		<dict>
			<key>AllowConnections</key>
			<string>NO</string>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>59</integer>
			<key>Labels</key>
			<array>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 &lt;s'\'8etend&gt;}</string>
					</dict>
					<key>LabelVisible</key>
					<string>YES</string>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>5.080214e-01</real>
				</dict>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>1.000000e-01</real>
				</dict>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>9.000000e-01</real>
				</dict>
			</array>
			<key>Points</key>
			<array>
				<string>{369, 576}</string>
				<string>{657, 576}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>StickArrow</string>
					<key>HeadScale</key>
					<real>2.357143e+00</real>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>AllowConnections</key>
			<string>NO</string>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>58</integer>
			<key>Labels</key>
			<array>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 &lt;utilise&gt;}</string>
					</dict>
					<key>LabelVisible</key>
					<string>YES</string>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>5.080214e-01</real>
				</dict>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>1.000000e-01</real>
				</dict>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>9.000000e-01</real>
				</dict>
			</array>
			<key>Points</key>
			<array>
				<string>{369, 531}</string>
				<string>{657, 531}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>StickArrow</string>
					<key>HeadScale</key>
					<real>2.357143e+00</real>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{180, 540}, {99, 45}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>57</integer>
			<key>Shape</key>
			<string>Circle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 Cas}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{144, 513}, {171, 99}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>56</integer>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Color</key>
					<dict>
						<key>b</key>
						<real>9.523810e-01</real>
						<key>g</key>
						<real>9.523810e-01</real>
						<key>r</key>
						<real>9.523810e-01</real>
					</dict>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Syst\'8eme}</string>
			</dict>
			<key>TextPlacement</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{18, 477}, {261, 27}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>FitText</key>
			<string>Vertical</string>
			<key>ID</key>
			<integer>55</integer>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs36 \cf0 Utiliser les diagrammes de cas}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{252, 9}, {36, 27}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>53</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Pattern</key>
							<integer>1</integer>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 T}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{180, 27}, {90, 78}}</string>
					<key>Class</key>
					<string>MultiTextGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>ID</key>
					<integer>54</integer>
					<key>ListOrientation</key>
					<string>Vertical</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>GradientAngle</key>
							<real>3.040000e+02</real>
							<key>GradientCenter</key>
							<string>{-0.294118, -0.264706}</string>
						</dict>
					</dict>
					<key>TextList</key>
					<array>
						<dict>
							<key>Align</key>
							<integer>0</integer>
							<key>Text</key>
							<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Classe}</string>
						</dict>
						<dict>
							<key>Align</key>
							<integer>0</integer>
							<key>Text</key>
							<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 Attributs\
Attributs}</string>
						</dict>
						<dict>
							<key>Align</key>
							<integer>0</integer>
							<key>Text</key>
							<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 Op\'8erations\
Op\'8erations}</string>
						</dict>
					</array>
					<key>TextPlacement</key>
					<integer>0</integer>
				</dict>
			</array>
			<key>ID</key>
			<integer>52</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{99, 381}, {90, 78}}</string>
			<key>Class</key>
			<string>MultiTextGraphic</string>
			<key>FitText</key>
			<string>Vertical</string>
			<key>ID</key>
			<integer>51</integer>
			<key>ListOrientation</key>
			<string>Vertical</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>GradientAngle</key>
					<real>3.040000e+02</real>
					<key>GradientCenter</key>
					<string>{-0.294118, -0.264706}</string>
				</dict>
			</dict>
			<key>TextList</key>
			<array>
				<dict>
					<key>Align</key>
					<integer>0</integer>
					<key>Text</key>
					<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Association}</string>
				</dict>
				<dict>
					<key>Align</key>
					<integer>0</integer>
					<key>Text</key>
					<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 Attributs\
Attributs}</string>
				</dict>
				<dict>
					<key>Align</key>
					<integer>0</integer>
					<key>Text</key>
					<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 Op\'8erations\
Op\'8erations}</string>
				</dict>
			</array>
			<key>TextPlacement</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{18, 27}, {90, 90}}</string>
			<key>Class</key>
			<string>MultiTextGraphic</string>
			<key>FitText</key>
			<string>Vertical</string>
			<key>ID</key>
			<integer>50</integer>
			<key>ListOrientation</key>
			<string>Vertical</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>GradientAngle</key>
					<real>3.040000e+02</real>
					<key>GradientCenter</key>
					<string>{-0.294118, -0.264706}</string>
				</dict>
			</dict>
			<key>TextList</key>
			<array>
				<dict>
					<key>Align</key>
					<integer>0</integer>
					<key>Text</key>
					<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Nom de la classe}</string>
				</dict>
				<dict>
					<key>Align</key>
					<integer>0</integer>
					<key>Text</key>
					<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 Attributs\
Attributs}</string>
				</dict>
				<dict>
					<key>Align</key>
					<integer>0</integer>
					<key>Text</key>
					<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 Op\'8erations\
Op\'8erations}</string>
				</dict>
			</array>
			<key>TextPlacement</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>13</integer>
			</dict>
			<key>ID</key>
			<integer>49</integer>
			<key>Points</key>
			<array>
				<string>{63, 243}</string>
				<string>{63, 180}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>UMLInheritance</string>
					<key>LineType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>14</integer>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{378, 279}, {99, 63}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>48</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Cube</string>
			<key>Text</key>
			<dict>
				<key>Align</key>
				<integer>0</integer>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\b\fs24 \cf0 \
}</string>
			</dict>
			<key>TextPlacement</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>44</integer>
			</dict>
			<key>ID</key>
			<integer>47</integer>
			<key>Points</key>
			<array>
				<string>{630, 378}</string>
				<string>{675, 378}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>StickArrow</string>
					<key>LineType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>43</integer>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>45</integer>
			</dict>
			<key>ID</key>
			<integer>46</integer>
			<key>Points</key>
			<array>
				<string>{630, 306}</string>
				<string>{675, 306}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>StickArrow</string>
					<key>LineType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>42</integer>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{675, 288}, {63, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>45</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>RoundRect</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 \'83tat}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{675, 360}, {63, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>44</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>RoundRect</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 \'83tat}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{567, 360}, {63, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>43</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>RoundRect</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 \'83tat}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{567, 288}, {63, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>42</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>RoundRect</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 \'83tat}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>Head</key>
					<dict>
						<key>ID</key>
						<integer>41</integer>
						<key>Info</key>
						<integer>3</integer>
					</dict>
					<key>ID</key>
					<integer>40</integer>
					<key>Points</key>
					<array>
						<string>{549, 337.25}</string>
						<string>{783, 337.25}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>HeadArrow</key>
							<string>0</string>
							<key>LineType</key>
							<integer>1</integer>
							<key>Pattern</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
					<key>Tail</key>
					<dict>
						<key>ID</key>
						<integer>41</integer>
						<key>Info</key>
						<integer>4</integer>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{549, 261}, {234, 153}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>41</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>RoundedRectangle</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 \ul Nom de l'\'8etat}</string>
					</dict>
					<key>TextPlacement</key>
					<integer>0</integer>
				</dict>
			</array>
			<key>ID</key>
			<integer>39</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{545, 234}, {157, 27}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>FitText</key>
			<string>Vertical</string>
			<key>ID</key>
			<integer>38</integer>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs36 \cf0 \'83tats simultan\'8es}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{540, 27}, {171, 27}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>FitText</key>
			<string>Vertical</string>
			<key>ID</key>
			<integer>37</integer>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs36 \cf0 Diagrammes d'\'8etat}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>28</integer>
			</dict>
			<key>ID</key>
			<integer>36</integer>
			<key>Points</key>
			<array>
				<string>{790.247, 171}</string>
				<string>{789.479, 195.008}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>StickArrow</string>
					<key>LineType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>33</integer>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>33</integer>
			</dict>
			<key>ID</key>
			<integer>35</integer>
			<key>Labels</key>
			<array>
				<dict>
					<key>Filled</key>
					<string>NO</string>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 action}</string>
					</dict>
					<key>LabelVisible</key>
					<string>YES</string>
					<key>Offset</key>
					<real>6.315789e+00</real>
					<key>Position</key>
					<real>5.160227e-01</real>
				</dict>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>1.000000e-01</real>
				</dict>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>9.000000e-01</real>
				</dict>
			</array>
			<key>Points</key>
			<array>
				<string>{693, 148.25}</string>
				<string>{759, 148.252}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>StickArrow</string>
					<key>LineType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>32</integer>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>32</integer>
			</dict>
			<key>ID</key>
			<integer>34</integer>
			<key>Points</key>
			<array>
				<string>{622.044, 83.9907}</string>
				<string>{621, 108}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>StickArrow</string>
					<key>LineType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>29</integer>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{759, 126}, {63, 45}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>33</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>RoundedRectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 \'83tat}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{549, 108}, {144, 81}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>32</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>RoundedRectangle</string>
			<key>Text</key>
			<dict>
				<key>Align</key>
				<integer>0</integer>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;\f1\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\b\fs24 \cf0 \ul Nom de l'\'8etat\ulnone \
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f1\b0 \cf0 entr\'8ee/action\
faire/activit\'8e\
sortir/action\
\'83v\'8fnement/action}</string>
			</dict>
			<key>TextPlacement</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{813, 204}, {33, 18}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>FitText</key>
			<string>Vertical</string>
			<key>ID</key>
			<integer>31</integer>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 fin\
}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{637, 63}, {47, 18}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>FitText</key>
			<string>Vertical</string>
			<key>ID</key>
			<integer>30</integer>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 d\'8ebut}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{612, 63}, {21, 21}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>29</integer>
			<key>Shape</key>
			<string>Circle</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Color</key>
					<dict>
						<key>w</key>
						<real>0.000000e+00</real>
					</dict>
				</dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{778.5, 199.5}, {21, 21}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>27</integer>
					<key>Shape</key>
					<string>Circle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>w</key>
								<real>0.000000e+00</real>
							</dict>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{774, 195}, {30, 30}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>28</integer>
					<key>Shape</key>
					<string>Circle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>26</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{360, 227}, {30, 12}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>23</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{360, 202}, {30, 12}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>24</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{378, 189}, {99, 63}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>25</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 Composant}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>22</integer>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{468, 423}, {54, 18}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>21</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Classe}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{351, 423}, {54, 18}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>20</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Classe}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>21</integer>
			</dict>
			<key>ID</key>
			<integer>19</integer>
			<key>Labels</key>
			<array>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>5.000000e-01</real>
				</dict>
				<dict>
					<key>Filled</key>
					<string>NO</string>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 0..1}</string>
					</dict>
					<key>LabelVisible</key>
					<string>YES</string>
					<key>Offset</key>
					<real>5.333333e+00</real>
					<key>Position</key>
					<real>2.000000e-01</real>
				</dict>
				<dict>
					<key>Filled</key>
					<string>NO</string>
					<key>FixedWidth</key>
					<real>1.600000e+01</real>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 *}</string>
					</dict>
					<key>LabelVisible</key>
					<string>YES</string>
					<key>Offset</key>
					<real>2.666667e+00</real>
					<key>Position</key>
					<real>9.000000e-01</real>
				</dict>
			</array>
			<key>Points</key>
			<array>
				<string>{405, 432}</string>
				<string>{468, 432}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>LineType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>20</integer>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{468, 378}, {54, 18}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>18</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Classe}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{351, 378}, {54, 18}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>17</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Classe}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>18</integer>
			</dict>
			<key>ID</key>
			<integer>16</integer>
			<key>Labels</key>
			<array>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>5.000000e-01</real>
				</dict>
				<dict>
					<key>Filled</key>
					<string>NO</string>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 1}</string>
					</dict>
					<key>LabelVisible</key>
					<string>YES</string>
					<key>Offset</key>
					<real>5.333333e+00</real>
					<key>Position</key>
					<real>1.000000e-01</real>
				</dict>
				<dict>
					<key>Filled</key>
					<string>NO</string>
					<key>FixedWidth</key>
					<real>1.600000e+01</real>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs24 \cf0 *}</string>
					</dict>
					<key>LabelVisible</key>
					<string>YES</string>
					<key>Offset</key>
					<real>2.666667e+00</real>
					<key>Position</key>
					<real>9.000000e-01</real>
				</dict>
			</array>
			<key>Points</key>
			<array>
				<string>{405, 387}</string>
				<string>{468, 387}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>LineType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>17</integer>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{378, 108}, {99, 63}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>15</integer>
			<key>Shape</key>
			<string>NoteShape</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 Note}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{18, 243}, {90, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>14</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Sous classe}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{18, 144}, {90, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>13</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Sur classe}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>54</integer>
			</dict>
			<key>ID</key>
			<integer>12</integer>
			<key>Labels</key>
			<array>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural

\f0\fs20 \cf0 &lt;&lt;bind&gt;&gt;}</string>
					</dict>
					<key>LabelVisible</key>
					<string>YES</string>
					<key>Offset</key>
					<real>-2.000000e+01</real>
					<key>Position</key>
					<real>4.068966e-01</real>
				</dict>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>1.000000e-01</real>
				</dict>
				<dict>
					<key>Label</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
					</dict>
					<key>Offset</key>
					<real>0.000000e+00</real>
					<key>Position</key>
					<real>9.000000e-01</real>
				</dict>
			</array>
			<key>Points</key>
			<array>
				<string>{225, 171}</string>
				<string>{225, 105}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>StickArrow</string>
					<key>Pattern</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>11</integer>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{180, 171}, {90, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>11</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Bound Class}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>51</integer>
			</dict>
			<key>ID</key>
			<integer>10</integer>
			<key>Points</key>
			<array>
				<string>{144, 333}</string>
				<string>{144, 381}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>Pattern</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>9</integer>
				<key>Info</key>
				<integer>1</integer>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>Head</key>
			<dict>
				<key>ID</key>
				<integer>7</integer>
			</dict>
			<key>ID</key>
			<integer>9</integer>
			<key>Points</key>
			<array>
				<string>{108, 333}</string>
				<string>{144, 333}</string>
				<string>{180, 333}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
			<key>Tail</key>
			<dict>
				<key>ID</key>
				<integer>8</integer>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{18, 315}, {90, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>8</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Nom de la classe}</string>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{180, 315}, {90, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>7</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>Shape</key>
			<string>Rectangle</string>
			<key>Text</key>
			<dict>
				<key>Text</key>
				<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Nom de la classe}</string>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{270, 252}, {54, 18}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>5</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 qualifier}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{180, 243}, {90, 36}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>6</integer>
					<key>Magnets</key>
					<array>
						<string>{0, -1}</string>
						<string>{-1, 0}</string>
						<string>{0, 1}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica-Bold;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\b\fs24 \cf0 Nom de la classe}</string>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>4</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{378, 27}, {99, 54}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\mac\ansicpg10000\cocoartf102
{\fonttbl\f0\fswiss\fcharset77 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc

\f0\fs24 \cf0 Ensemble}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{378, 18}, {29.1176, 9}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>3</integer>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>1</integer>
		</dict>
	</array>
	<key>GridInfo</key>
	<dict>
		<key>MinorGridColor</key>
		<dict>
			<key>a</key>
			<real>3.000000e-01</real>
			<key>w</key>
			<real>6.666667e-01</real>
		</dict>
		<key>ShowsGrid</key>
		<string>NO</string>
	</dict>
	<key>HPages</key>
	<integer>2</integer>
	<key>ImageCounter</key>
	<integer>1</integer>
	<key>IsPalette</key>
	<string>YES</string>
	<key>Layers</key>
	<array>
		<dict>
			<key>Lock</key>
			<string>NO</string>
			<key>Name</key>
			<string>Layer 1</string>
			<key>Print</key>
			<string>YES</string>
			<key>View</key>
			<string>YES</string>
		</dict>
	</array>
	<key>LayoutInfo</key>
	<dict>
		<key>AutoAdjust</key>
		<string>YES</string>
		<key>LayoutType</key>
		<integer>0</integer>
		<key>MagneticFieldCenter</key>
		<string>{0, 0}</string>
	</dict>
	<key>MagnetsEnabled</key>
	<string>YES</string>
	<key>PageBreakColor</key>
	<dict>
		<key>w</key>
		<real>6.666667e-01</real>
	</dict>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PageSetup</key>
	<data>
	BAt0eXBlZHN0cmVhbYED6IQBQISEhAtOU1ByaW50SW5mbwGEhAhOU09iamVjdACFkoSE
	hBNOU011dGFibGVEaWN0aW9uYXJ5AISEDE5TRGljdGlvbmFyeQCUhAFpF5KEhIQITlNT
	dHJpbmcBlIQBKw9OU1BhZ2VzUGVyU2hlZXSGkoSEhAhOU051bWJlcgCEhAdOU1ZhbHVl
	AJSEASqEhAFznQGGkoSZmQ5OU0JvdHRvbU1hcmdpboaShJuchIQBZp4khpKEmZkPTlNQ
	cmludEFsbFBhZ2VzhpKEm5ydnQCGkoSZmQ1OU0pvYkZlYXR1cmVzhpKElpcAhpKEmZkV
	TlNIb3Jpem9uYWxQYWdpbmF0aW9uhpKEm5ydnQCGkoSZmRROU1ZlcnRpY2FsbHlDZW50
	ZXJlZIaShJucnZ0BhpKEmZkJTlNQcmludGVyhpKEhIQJTlNQcmludGVyAJSShJmZASCG
	hpKEmZkPTlNTY2FsaW5nRmFjdG9yhpKEm5ygngGGkoSZmRJOU1JldmVyc2VQYWdlT3Jk
	ZXKGkoSbnJ2dAIaShJmZDE5TTGVmdE1hcmdpboaShJucoJ4khpKEmZkOTlNQTVBhZ2VG
	b3JtYXSGkoSEhAZOU0RhdGEAlJeBHyeEB1s3OTc1Y108P3htbCB2ZXJzaW9uPSIxLjAi
	IGVuY29kaW5nPSJVVEYtOCI/Pgo8IURPQ1RZUEUgcGxpc3QgUFVCTElDICItLy9BcHBs
	ZSBDb21wdXRlci8vRFREIFBMSVNUIDEuMC8vRU4iICJodHRwOi8vd3d3LmFwcGxlLmNv
	bS9EVERzL1Byb3BlcnR5TGlzdC0xLjAuZHRkIj4KPHBsaXN0IHZlcnNpb249IjEuMCI+
	CjxkaWN0PgoJPGtleT5jb20uYXBwbGUucHJpbnQuUGFnZUZvcm1hdC5QTUhvcml6b250
	YWxSZXM8L2tleT4KCTxkaWN0PgoJCTxrZXk+Y29tLmFwcGxlLnByaW50LnRpY2tldC5j
	cmVhdG9yPC9rZXk+CgkJPHN0cmluZz5jb20uYXBwbGUucHJpbnRpbmdtYW5hZ2VyPC9z
	dHJpbmc+CgkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0Lml0ZW1BcnJheTwva2V5
	PgoJCTxhcnJheT4KCQkJPGRpY3Q+CgkJCQk8a2V5PmNvbS5hcHBsZS5wcmludC5QYWdl
	Rm9ybWF0LlBNSG9yaXpvbnRhbFJlczwva2V5PgoJCQkJPHJlYWw+Ny4yMDAwMDAwMDAw
	MDAwMDBlKzAxPC9yZWFsPgoJCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0LmNs
	aWVudDwva2V5PgoJCQkJPHN0cmluZz5jb20uYXBwbGUucHJpbnRpbmdtYW5hZ2VyPC9z
	dHJpbmc+CgkJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQubW9kRGF0ZTwva2V5
	PgoJCQkJPGRhdGU+MjAwMi0wOC0xNFQxODowNTowNVo8L2RhdGU+CgkJCQk8a2V5PmNv
	bS5hcHBsZS5wcmludC50aWNrZXQuc3RhdGVGbGFnPC9rZXk+CgkJCQk8aW50ZWdlcj4w
	PC9pbnRlZ2VyPgoJCQk8L2RpY3Q+CgkJPC9hcnJheT4KCTwvZGljdD4KCTxrZXk+Y29t
	LmFwcGxlLnByaW50LlBhZ2VGb3JtYXQuUE1PcmllbnRhdGlvbjwva2V5PgoJPGRpY3Q+
	CgkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0LmNyZWF0b3I8L2tleT4KCQk8c3Ry
	aW5nPmNvbS5hcHBsZS5wcmludGluZ21hbmFnZXI8L3N0cmluZz4KCQk8a2V5PmNvbS5h
	cHBsZS5wcmludC50aWNrZXQuaXRlbUFycmF5PC9rZXk+CgkJPGFycmF5PgoJCQk8ZGlj
	dD4KCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50LlBhZ2VGb3JtYXQuUE1PcmllbnRhdGlv
	bjwva2V5PgoJCQkJPGludGVnZXI+MTwvaW50ZWdlcj4KCQkJCTxrZXk+Y29tLmFwcGxl
	LnByaW50LnRpY2tldC5jbGllbnQ8L2tleT4KCQkJCTxzdHJpbmc+Y29tLmFwcGxlLnBy
	aW50aW5nbWFuYWdlcjwvc3RyaW5nPgoJCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlj
	a2V0Lm1vZERhdGU8L2tleT4KCQkJCTxkYXRlPjIwMDItMDgtMTRUMTg6MDU6MDVaPC9k
	YXRlPgoJCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0LnN0YXRlRmxhZzwva2V5
	PgoJCQkJPGludGVnZXI+MDwvaW50ZWdlcj4KCQkJPC9kaWN0PgoJCTwvYXJyYXk+Cgk8
	L2RpY3Q+Cgk8a2V5PmNvbS5hcHBsZS5wcmludC5QYWdlRm9ybWF0LlBNU2NhbGluZzwv
	a2V5PgoJPGRpY3Q+CgkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0LmNyZWF0b3I8
	L2tleT4KCQk8c3RyaW5nPmNvbS5hcHBsZS5wcmludGluZ21hbmFnZXI8L3N0cmluZz4K
	CQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuaXRlbUFycmF5PC9rZXk+CgkJPGFy
	cmF5PgoJCQk8ZGljdD4KCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50LlBhZ2VGb3JtYXQu
	UE1TY2FsaW5nPC9rZXk+CgkJCQk8cmVhbD4xLjAwMDAwMDAwMDAwMDAwMGUrMDA8L3Jl
	YWw+CgkJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuY2xpZW50PC9rZXk+CgkJ
	CQk8c3RyaW5nPmNvbS5hcHBsZS5wcmludGluZ21hbmFnZXI8L3N0cmluZz4KCQkJCTxr
	ZXk+Y29tLmFwcGxlLnByaW50LnRpY2tldC5tb2REYXRlPC9rZXk+CgkJCQk8ZGF0ZT4y
	MDAyLTA4LTE0VDE4OjA1OjA1WjwvZGF0ZT4KCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50
	LnRpY2tldC5zdGF0ZUZsYWc8L2tleT4KCQkJCTxpbnRlZ2VyPjA8L2ludGVnZXI+CgkJ
	CTwvZGljdD4KCQk8L2FycmF5PgoJPC9kaWN0PgoJPGtleT5jb20uYXBwbGUucHJpbnQu
	UGFnZUZvcm1hdC5QTVZlcnRpY2FsUmVzPC9rZXk+Cgk8ZGljdD4KCQk8a2V5PmNvbS5h
	cHBsZS5wcmludC50aWNrZXQuY3JlYXRvcjwva2V5PgoJCTxzdHJpbmc+Y29tLmFwcGxl
	LnByaW50aW5nbWFuYWdlcjwvc3RyaW5nPgoJCTxrZXk+Y29tLmFwcGxlLnByaW50LnRp
	Y2tldC5pdGVtQXJyYXk8L2tleT4KCQk8YXJyYXk+CgkJCTxkaWN0PgoJCQkJPGtleT5j
	b20uYXBwbGUucHJpbnQuUGFnZUZvcm1hdC5QTVZlcnRpY2FsUmVzPC9rZXk+CgkJCQk8
	cmVhbD43LjIwMDAwMDAwMDAwMDAwMGUrMDE8L3JlYWw+CgkJCQk8a2V5PmNvbS5hcHBs
	ZS5wcmludC50aWNrZXQuY2xpZW50PC9rZXk+CgkJCQk8c3RyaW5nPmNvbS5hcHBsZS5w
	cmludGluZ21hbmFnZXI8L3N0cmluZz4KCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50LnRp
	Y2tldC5tb2REYXRlPC9rZXk+CgkJCQk8ZGF0ZT4yMDAyLTA4LTE0VDE4OjA1OjA1Wjwv
	ZGF0ZT4KCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50LnRpY2tldC5zdGF0ZUZsYWc8L2tl
	eT4KCQkJCTxpbnRlZ2VyPjA8L2ludGVnZXI+CgkJCTwvZGljdD4KCQk8L2FycmF5PgoJ
	PC9kaWN0PgoJPGtleT5jb20uYXBwbGUucHJpbnQuUGFnZUZvcm1hdC5QTVZlcnRpY2Fs
	U2NhbGluZzwva2V5PgoJPGRpY3Q+CgkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0
	LmNyZWF0b3I8L2tleT4KCQk8c3RyaW5nPmNvbS5hcHBsZS5wcmludGluZ21hbmFnZXI8
	L3N0cmluZz4KCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuaXRlbUFycmF5PC9r
	ZXk+CgkJPGFycmF5PgoJCQk8ZGljdD4KCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50LlBh
	Z2VGb3JtYXQuUE1WZXJ0aWNhbFNjYWxpbmc8L2tleT4KCQkJCTxyZWFsPjEuMDAwMDAw
	MDAwMDAwMDAwZSswMDwvcmVhbD4KCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50LnRpY2tl
	dC5jbGllbnQ8L2tleT4KCQkJCTxzdHJpbmc+Y29tLmFwcGxlLnByaW50aW5nbWFuYWdl
	cjwvc3RyaW5nPgoJCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0Lm1vZERhdGU8
	L2tleT4KCQkJCTxkYXRlPjIwMDItMDgtMTRUMTg6MDU6MDVaPC9kYXRlPgoJCQkJPGtl
	eT5jb20uYXBwbGUucHJpbnQudGlja2V0LnN0YXRlRmxhZzwva2V5PgoJCQkJPGludGVn
	ZXI+MDwvaW50ZWdlcj4KCQkJPC9kaWN0PgoJCTwvYXJyYXk+Cgk8L2RpY3Q+Cgk8a2V5
	PmNvbS5hcHBsZS5wcmludC5zdWJUaWNrZXQucGFwZXJfaW5mb190aWNrZXQ8L2tleT4K
	CTxkaWN0PgoJCTxrZXk+Y29tLmFwcGxlLnByaW50LlBhZ2VGb3JtYXQuUE1BZGp1c3Rl
	ZFBhZ2VSZWN0PC9rZXk+CgkJPGRpY3Q+CgkJCTxrZXk+Y29tLmFwcGxlLnByaW50LnRp
	Y2tldC5jcmVhdG9yPC9rZXk+CgkJCTxzdHJpbmc+Y29tLmFwcGxlLnByaW50aW5nbWFu
	YWdlcjwvc3RyaW5nPgoJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuaXRlbUFy
	cmF5PC9rZXk+CgkJCTxhcnJheT4KCQkJCTxkaWN0PgoJCQkJCTxrZXk+Y29tLmFwcGxl
	LnByaW50LlBhZ2VGb3JtYXQuUE1BZGp1c3RlZFBhZ2VSZWN0PC9rZXk+CgkJCQkJPGFy
	cmF5PgoJCQkJCQk8cmVhbD4wLjAwMDAwMDAwMDAwMDAwMGUrMDA8L3JlYWw+CgkJCQkJ
	CTxyZWFsPjAuMDAwMDAwMDAwMDAwMDAwZSswMDwvcmVhbD4KCQkJCQkJPHJlYWw+Ny4z
	NDAwMDAwMDAwMDAwMDBlKzAyPC9yZWFsPgoJCQkJCQk8cmVhbD41Ljc2MDAwMDAwMDAw
	MDAwMGUrMDI8L3JlYWw+CgkJCQkJPC9hcnJheT4KCQkJCQk8a2V5PmNvbS5hcHBsZS5w
	cmludC50aWNrZXQuY2xpZW50PC9rZXk+CgkJCQkJPHN0cmluZz5jb20uYXBwbGUucHJp
	bnRpbmdtYW5hZ2VyPC9zdHJpbmc+CgkJCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlj
	a2V0Lm1vZERhdGU8L2tleT4KCQkJCQk8ZGF0ZT4yMDAyLTA4LTE0VDE4OjA1OjA1Wjwv
	ZGF0ZT4KCQkJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuc3RhdGVGbGFnPC9r
	ZXk+CgkJCQkJPGludGVnZXI+MDwvaW50ZWdlcj4KCQkJCTwvZGljdD4KCQkJPC9hcnJh
	eT4KCQk8L2RpY3Q+CgkJPGtleT5jb20uYXBwbGUucHJpbnQuUGFnZUZvcm1hdC5QTUFk
	anVzdGVkUGFwZXJSZWN0PC9rZXk+CgkJPGRpY3Q+CgkJCTxrZXk+Y29tLmFwcGxlLnBy
	aW50LnRpY2tldC5jcmVhdG9yPC9rZXk+CgkJCTxzdHJpbmc+Y29tLmFwcGxlLnByaW50
	aW5nbWFuYWdlcjwvc3RyaW5nPgoJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQu
	aXRlbUFycmF5PC9rZXk+CgkJCTxhcnJheT4KCQkJCTxkaWN0PgoJCQkJCTxrZXk+Y29t
	LmFwcGxlLnByaW50LlBhZ2VGb3JtYXQuUE1BZGp1c3RlZFBhcGVyUmVjdDwva2V5PgoJ
	CQkJCTxhcnJheT4KCQkJCQkJPHJlYWw+LTEuODAwMDAwMDAwMDAwMDAwZSswMTwvcmVh
	bD4KCQkJCQkJPHJlYWw+LTEuODAwMDAwMDAwMDAwMDAwZSswMTwvcmVhbD4KCQkJCQkJ
	PHJlYWw+Ny43NDAwMDAwMDAwMDAwMDBlKzAyPC9yZWFsPgoJCQkJCQk8cmVhbD41Ljk0
	MDAwMDAwMDAwMDAwMGUrMDI8L3JlYWw+CgkJCQkJPC9hcnJheT4KCQkJCQk8a2V5PmNv
	bS5hcHBsZS5wcmludC50aWNrZXQuY2xpZW50PC9rZXk+CgkJCQkJPHN0cmluZz5jb20u
	YXBwbGUucHJpbnRpbmdtYW5hZ2VyPC9zdHJpbmc+CgkJCQkJPGtleT5jb20uYXBwbGUu
	cHJpbnQudGlja2V0Lm1vZERhdGU8L2tleT4KCQkJCQk8ZGF0ZT4yMDAyLTA4LTE0VDE4
	OjA1OjA1WjwvZGF0ZT4KCQkJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuc3Rh
	dGVGbGFnPC9rZXk+CgkJCQkJPGludGVnZXI+MDwvaW50ZWdlcj4KCQkJCTwvZGljdD4K
	CQkJPC9hcnJheT4KCQk8L2RpY3Q+CgkJPGtleT5jb20uYXBwbGUucHJpbnQuUGFwZXJJ
	bmZvLlBNUGFwZXJOYW1lPC9rZXk+CgkJPGRpY3Q+CgkJCTxrZXk+Y29tLmFwcGxlLnBy
	aW50LnRpY2tldC5jcmVhdG9yPC9rZXk+CgkJCTxzdHJpbmc+Y29tLmFwcGxlLnByaW50
	LnBtLlBvc3RTY3JpcHQ8L3N0cmluZz4KCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlj
	a2V0Lml0ZW1BcnJheTwva2V5PgoJCQk8YXJyYXk+CgkJCQk8ZGljdD4KCQkJCQk8a2V5
	PmNvbS5hcHBsZS5wcmludC5QYXBlckluZm8uUE1QYXBlck5hbWU8L2tleT4KCQkJCQk8
	c3RyaW5nPm5hLWxldHRlcjwvc3RyaW5nPgoJCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50
	LnRpY2tldC5jbGllbnQ8L2tleT4KCQkJCQk8c3RyaW5nPmNvbS5hcHBsZS5wcmludC5w
	bS5Qb3N0U2NyaXB0PC9zdHJpbmc+CgkJCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlj
	a2V0Lm1vZERhdGU8L2tleT4KCQkJCQk8ZGF0ZT4yMDAwLTA3LTI4VDIyOjU3OjA0Wjwv
	ZGF0ZT4KCQkJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuc3RhdGVGbGFnPC9r
	ZXk+CgkJCQkJPGludGVnZXI+MTwvaW50ZWdlcj4KCQkJCTwvZGljdD4KCQkJPC9hcnJh
	eT4KCQk8L2RpY3Q+CgkJPGtleT5jb20uYXBwbGUucHJpbnQuUGFwZXJJbmZvLlBNVW5h
	ZGp1c3RlZFBhZ2VSZWN0PC9rZXk+CgkJPGRpY3Q+CgkJCTxrZXk+Y29tLmFwcGxlLnBy
	aW50LnRpY2tldC5jcmVhdG9yPC9rZXk+CgkJCTxzdHJpbmc+Y29tLmFwcGxlLnByaW50
	LnBtLlBvc3RTY3JpcHQ8L3N0cmluZz4KCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlj
	a2V0Lml0ZW1BcnJheTwva2V5PgoJCQk8YXJyYXk+CgkJCQk8ZGljdD4KCQkJCQk8a2V5
	PmNvbS5hcHBsZS5wcmludC5QYXBlckluZm8uUE1VbmFkanVzdGVkUGFnZVJlY3Q8L2tl
	eT4KCQkJCQk8YXJyYXk+CgkJCQkJCTxyZWFsPjAuMDAwMDAwMDAwMDAwMDAwZSswMDwv
	cmVhbD4KCQkJCQkJPHJlYWw+MC4wMDAwMDAwMDAwMDAwMDBlKzAwPC9yZWFsPgoJCQkJ
	CQk8cmVhbD43LjM0MDAwMDAwMDAwMDAwMGUrMDI8L3JlYWw+CgkJCQkJCTxyZWFsPjUu
	NzYwMDAwMDAwMDAwMDAwZSswMjwvcmVhbD4KCQkJCQk8L2FycmF5PgoJCQkJCTxrZXk+
	Y29tLmFwcGxlLnByaW50LnRpY2tldC5jbGllbnQ8L2tleT4KCQkJCQk8c3RyaW5nPmNv
	bS5hcHBsZS5wcmludC5wbS5Qb3N0U2NyaXB0PC9zdHJpbmc+CgkJCQkJPGtleT5jb20u
	YXBwbGUucHJpbnQudGlja2V0Lm1vZERhdGU8L2tleT4KCQkJCQk8ZGF0ZT4yMDAwLTA3
	LTI4VDIyOjU3OjA0WjwvZGF0ZT4KCQkJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNr
	ZXQuc3RhdGVGbGFnPC9rZXk+CgkJCQkJPGludGVnZXI+MTwvaW50ZWdlcj4KCQkJCTwv
	ZGljdD4KCQkJPC9hcnJheT4KCQk8L2RpY3Q+CgkJPGtleT5jb20uYXBwbGUucHJpbnQu
	UGFwZXJJbmZvLlBNVW5hZGp1c3RlZFBhcGVyUmVjdDwva2V5PgoJCTxkaWN0PgoJCQk8
	a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuY3JlYXRvcjwva2V5PgoJCQk8c3RyaW5n
	PmNvbS5hcHBsZS5wcmludC5wbS5Qb3N0U2NyaXB0PC9zdHJpbmc+CgkJCTxrZXk+Y29t
	LmFwcGxlLnByaW50LnRpY2tldC5pdGVtQXJyYXk8L2tleT4KCQkJPGFycmF5PgoJCQkJ
	PGRpY3Q+CgkJCQkJPGtleT5jb20uYXBwbGUucHJpbnQuUGFwZXJJbmZvLlBNVW5hZGp1
	c3RlZFBhcGVyUmVjdDwva2V5PgoJCQkJCTxhcnJheT4KCQkJCQkJPHJlYWw+LTEuODAw
	MDAwMDAwMDAwMDAwZSswMTwvcmVhbD4KCQkJCQkJPHJlYWw+LTEuODAwMDAwMDAwMDAw
	MDAwZSswMTwvcmVhbD4KCQkJCQkJPHJlYWw+Ny43NDAwMDAwMDAwMDAwMDBlKzAyPC9y
	ZWFsPgoJCQkJCQk8cmVhbD41Ljk0MDAwMDAwMDAwMDAwMGUrMDI8L3JlYWw+CgkJCQkJ
	PC9hcnJheT4KCQkJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuY2xpZW50PC9r
	ZXk+CgkJCQkJPHN0cmluZz5jb20uYXBwbGUucHJpbnQucG0uUG9zdFNjcmlwdDwvc3Ry
	aW5nPgoJCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50LnRpY2tldC5tb2REYXRlPC9rZXk+
	CgkJCQkJPGRhdGU+MjAwMC0wNy0yOFQyMjo1NzowNFo8L2RhdGU+CgkJCQkJPGtleT5j
	b20uYXBwbGUucHJpbnQudGlja2V0LnN0YXRlRmxhZzwva2V5PgoJCQkJCTxpbnRlZ2Vy
	PjE8L2ludGVnZXI+CgkJCQk8L2RpY3Q+CgkJCTwvYXJyYXk+CgkJPC9kaWN0PgoJCTxr
	ZXk+Y29tLmFwcGxlLnByaW50LlBhcGVySW5mby5wcGQuUE1QYXBlck5hbWU8L2tleT4K
	CQk8ZGljdD4KCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0LmNyZWF0b3I8L2tl
	eT4KCQkJPHN0cmluZz5jb20uYXBwbGUucHJpbnQucG0uUG9zdFNjcmlwdDwvc3RyaW5n
	PgoJCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQuaXRlbUFycmF5PC9rZXk+CgkJ
	CTxhcnJheT4KCQkJCTxkaWN0PgoJCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50LlBhcGVy
	SW5mby5wcGQuUE1QYXBlck5hbWU8L2tleT4KCQkJCQk8c3RyaW5nPkxldHRlcjwvc3Ry
	aW5nPgoJCQkJCTxrZXk+Y29tLmFwcGxlLnByaW50LnRpY2tldC5jbGllbnQ8L2tleT4K
	CQkJCQk8c3RyaW5nPmNvbS5hcHBsZS5wcmludC5wbS5Qb3N0U2NyaXB0PC9zdHJpbmc+
	CgkJCQkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0Lm1vZERhdGU8L2tleT4KCQkJ
	CQk8ZGF0ZT4yMDAwLTA3LTI4VDIyOjU3OjA0WjwvZGF0ZT4KCQkJCQk8a2V5PmNvbS5h
	cHBsZS5wcmludC50aWNrZXQuc3RhdGVGbGFnPC9rZXk+CgkJCQkJPGludGVnZXI+MTwv
	aW50ZWdlcj4KCQkJCTwvZGljdD4KCQkJPC9hcnJheT4KCQk8L2RpY3Q+CgkJPGtleT5j
	b20uYXBwbGUucHJpbnQudGlja2V0LkFQSVZlcnNpb248L2tleT4KCQk8c3RyaW5nPjAw
	LjIwPC9zdHJpbmc+CgkJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0LnByaXZhdGVM
	b2NrPC9rZXk+CgkJPGZhbHNlLz4KCQk8a2V5PmNvbS5hcHBsZS5wcmludC50aWNrZXQu
	dHlwZTwva2V5PgoJCTxzdHJpbmc+Y29tLmFwcGxlLnByaW50LlBhcGVySW5mb1RpY2tl
	dDwvc3RyaW5nPgoJPC9kaWN0PgoJPGtleT5jb20uYXBwbGUucHJpbnQudGlja2V0LkFQ
	SVZlcnNpb248L2tleT4KCTxzdHJpbmc+MDAuMjA8L3N0cmluZz4KCTxrZXk+Y29tLmFw
	cGxlLnByaW50LnRpY2tldC5wcml2YXRlTG9jazwva2V5PgoJPGZhbHNlLz4KCTxrZXk+
	Y29tLmFwcGxlLnByaW50LnRpY2tldC50eXBlPC9rZXk+Cgk8c3RyaW5nPmNvbS5hcHBs
	ZS5wcmludC5QYWdlRm9ybWF0VGlja2V0PC9zdHJpbmc+CjwvZGljdD4KPC9wbGlzdD4K
	hpKEmZkWTlNIb3Jpem9udGFsbHlDZW50ZXJlZIaSqJKEmZkNTlNSaWdodE1hcmdpboaS
	hJucoJ4khpKEmZkQTlNKb2JEaXNwb3NpdGlvboaShJmZD05TUHJpbnRTcG9vbEpvYoaS
	hJmZCE5TQ29waWVzhpKEm5yEhAFTogGGkoSZmQtOU1BhcGVyTmFtZYaShJmZCW5hLWxl
	dHRlcoaShJmZC05TRmlyc3RQYWdlhpKEm5y9ogGGkoSZmRROU1ZlcnRpY2FsUGFnaW5h
	dGlvboaShJucnZ0AhpKEmZkNTlNPcmllbnRhdGlvboaShJucnZ0AhpKEmZkZTlNQcmlu
	dFJldmVyc2VPcmllbnRhdGlvboaSopKEmZkKTlNMYXN0UGFnZYaShJuchJeXgn////+G
	koSZmQtOU1RvcE1hcmdpboaShJucoJ4khpKEmZkLTlNQYXBlclNpemWGkoScnISEDHtf
	TlNTaXplPWZmfaOBAmSBAxiGhoY=
	</data>
	<key>RowAlign</key>
	<integer>1</integer>
	<key>RowSpacing</key>
	<real>3.600000e+01</real>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>Frame</key>
		<string>{{1680, 233}, {1095, 797}}</string>
		<key>Zoom</key>
		<string>1</string>
	</dict>
</dict>
</plist>
